.card {
	border: none;
}

/* Header Hero Section */
.wfcg-site-header-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
}
.wfcg-header-banner-container {
    height: auto;
}
.wfcg-header-banner-container:after,
.hero-img {
	position: absolute;
	background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.wfcg-header-banner-container:after {
	background-position: left bottom;
	display: block;
    content: '';
    bottom: 0;
    height: 14rem;
    width: 100%;
}
.hero-img {
	width: 100%;
	height: 100%;
    background-color: #333;
}
.hero-tagline {
	margin-top: 1rem;
}
.hero-content-wrap {
	width: 100%;
    position: relative;
    z-index: 1;
    margin-top: 14rem;
    display: flex;
    justify-content: space-between;
}
.hero-content {
	width: 100%;
	position: relative;
	align-self: flex-start;
    padding: 1.875rem 1.875rem 1.875rem 0;
    margin-bottom: 5rem;
}
.hero-content:after {
	width: 150%;
    height: 100%;
	content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
    border-top-right-radius: 0.9375rem;
    border-bottom-right-radius: 0.9375rem;
    background-color: rgba( 0, 110, 182, 0.7 );
}

/* Hero CTA */
.hero-cta {
	max-width: 30rem;
}
.hero-cta-close {
	display: none;
	position: absolute;
	right: 1.875rem;
}
.hero-cta-title {
	font-weight: bold;
	font-size: 0.875rem;
	margin-bottom: 0.5rem;
	text-transform: uppercase;
}
.hero-cta-content {
    padding: 1.875rem;
    overflow: hidden;
	position: relative;
	border-radius: 0.9375rem;
	box-shadow: 0 0.9375rem 1.25rem rgba( 0,0,0, 0.1 );
}
.hero-cta .gform_wrapper {
    margin-top: 0;
    margin-bottom: 0;
}
.hero-cta .gform_wrapper h3.gform_title {
    font-weight: bold;
}
.hero-cta .gform_wrapper label.gfield_label {
	color: #B5B5B5;
    font-size: 0.8125rem;
    margin-bottom: 0;
    text-transform: uppercase;
}
.hero-cta .gform_wrapper input {
    width: 100% !important;
}
.hero-cta .gform_wrapper input[type=text] {
	border: none;
    padding: 0 !important;
    font-size: 1.375rem !important;
    border-bottom: 0.0625rem solid #B5B5B5;
}
.hero-cta .gform_wrapper .gform_button {
    line-height: 1 !important;
}
.hero-cta .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0;
}
.hero-cta .gform_wrapper .top_label div.ginput_container {
	margin-top: 0;
	margin-bottom: 1.5rem;
}

/* Panel stat */
.card-stat {
	padding: 0 1rem;
}

.card-stat-wrap {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	align-items: center;
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
}

.card-stat-num,
.card-stat-description {
	flex: 0 0 50%;
	max-width: 50%;
	padding-right: 0.3125rem;
	padding-left: 0.3125rem;
}

.card-stat-description p {
	margin: 0;
}

/* Search */
.card-search {
	border-radius: 0.875rem;
	overflow: hidden;
}

.card-search a {
	text-decoration: none;
}

.card-search a:focus {
	outline: none;
}

.card-search-body {
	display: flex;
	padding: 0.9375rem 0;
}

.card-search-thumbnail {	
	max-width: 33.333333%;
	flex: 0 0 33.333333%;
	padding: 0 0.625rem 0 0.9375rem;
}

.card-search-img {
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	padding: 50%;
}

.card-search-content {
	padding: 0 1.25rem 0 0.625rem;
	max-width: 66.666666%;
	flex: 0 0 66.666666%;
}

.card-search-description {
	margin: 0;
}

.card-search-footer {
	padding: 0.625rem 1.25rem;
	line-height: 1rem;
	font-weight: 600;
	border-top: 0;
}

.card-search-footer a {
	line-height: 1rem;
}

.card-search-link {
	text-decoration: underline;
	transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
}

.card-search-link:hover, .search-card-link {
	text-decoration: none;
}

/* Sidebar stat */
.sidebar-stat {
	position: relative;
}

.sidebar-stat-wrap {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	align-items: center;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.sidebar-stat-wrap:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	z-index: 1;
}

.sidebar-stat-num {
	max-width: 41.666667%;
	flex: 0 0 41.666667%;
	font-size: 2.75rem;
	line-height: 2.75rem;
	padding-right: 0.625rem;
	padding-left: 1rem;
	z-index: 2;
}

.sidebar-stat-content {
	max-width: 58.333333%;
	flex: 0 0 58.333333%;
	margin: 0;
	padding-left: 0.625rem;
	padding-right: 1rem;
	z-index: 2;
}

.sidebar-stat-content p {
	font-size: inherit;
	line-height: inherit;
	margin: 0;
}

/* Panel stat recipe */
.panel-stat {
	position: relative;
}

.panel-stat:before {
	content: " ";
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}

.panel-stat .panel-stat-wrap {
	position: relative;
	padding-top: 3rem;
	z-index: 99;
}

.panel-stat .card-stat .card-stat-wrap {
	position: relative;
}

.panel-stat .card-stat .card-stat-wrap:after {
	content: " ";
	width: 100%;
	height: 0.0625rem;
	position: absolute;
	display: block;
	background-color: #fff;
	bottom: 0;
	left: 0;
	opacity: 0.26;
}

.panel-stat .col:last-of-type .card-stat .card-stat-wrap:after {
	content: none;
}

/* Recent List */
.recent-body {
	margin-top: 1.5rem;
}

.recent-list-title {
	margin-bottom: 0;
}

.recent-footer {
	margin-top: 1.5rem;
}

.recent-item {
	margin-bottom: 1rem;
}

/* Our People Card */
.card-people-link {
	text-decoration: none;
}
.card-people {
	width: 100%;
	height: 100%;
	margin: 0;
	overflow: hidden;
	border-radius: 0.875rem;
}
.featured-img::before {
	content: '';
	display: block;
	padding: 50%;
	height: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.peopleModal .modal-dialog.center {	
	max-width: 55rem;		
	width: calc(100% - 2rem);
	margin: 2rem auto;
}
.peopleModal .modal-body {
	padding: 0;
}
.peopleModal .modal-body-content {
	padding: .5rem 1.875rem;
}
.peopleModal .modal-content {
	border-radius: 0.875rem;
	overflow: hidden;
}
.expanded-card {
	height: 100%;
	width: 100%;
}
.expanded-card-close {
	position: absolute;
    top: 1.25rem;
    right: 2rem;
    z-index: 999;
    width: 1.4375rem;
    height: 1.4375rem;
    border: 0.0625rem solid transparent;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.expanded-card-close span, .expanded-card-close span:hover {
	color: transparent;
	font-size: 1.25rem;
	font-weight: bold;
}
.single-people .expanded-card-close {
	display: none;
}
.peopleModal .modal-footer {
	border-top: 0;
}
.card-body-content .region-text, .peopleModal .modal-body .region-text {
	font-size: 0.875rem;
	text-transform: uppercase;
}
.card-body-content .read-more-link {
	text-decoration: underline;
}
.card-people .card-footer {
	padding: 0.35rem;
}
.card-people .card-footer,
.peopleModal .modal-footer {
	border-bottom: 0.3125rem solid transparent;
	border-top: 0;
}
.modal.peopleModal {
	padding: 0 !important;
}
.modal-body .people-content {
	padding: 1.5rem;
}
.card-people .card-footer a, .peopleModal .modal-footer a {
	text-decoration: none;
}

.card-people .card-footer,
.peopleModal .modal-footer,
.people-expanded-footer {
	min-height: 2.786rem;
}

/* Post Card */
.post-card-link {
	text-decoration: none;
}
.post-card {
	width: 100%;
	height: 100%;
	overflow: hidden;
	margin: 0;
	border-radius: 0.875rem;
}
.post-card .card-tags {
	border-top: 0.3125rem solid transparent;
}
.post-card .read-more-link {
	color: transparent;
	text-decoration: underline;
	font-weight: bold;
	transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
	margin-top: auto;
}
.post-card .read-more-link:hover {
	color: transparent;
	text-decoration: none;
}
.post-card .card-featured-img {
	height: 14.25rem;
}
.post-card .card-featured-img::before {
	content: '';
	display: block;
	background-size: cover;
	background-position: center;
	height: 100%;
}
.post-card .card-tags {
	min-height: 1.3125rem;
}
.post-card .card-body {
	display: flex;
	flex-direction: column;
}

/* Repost Card */
.repost-card {
	width: 100%;
	height: 100%;
	overflow: hidden;
	margin: 0;
	border-radius: 0.875rem;
}

/* Sidebar Add This */
.sidebar-addthis {
	display: flex;
}
.addthis-title {
	flex-shrink: 0;
    margin-right: 0.5rem;
    padding-top: 0.75rem;
}

/* Full Screen Search */
.search-popup {
	position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 99999;
    display: none;
}

.search-popup .container {
	height: 100%;
    position: relative;
}

.search-popup-close {
	cursor: pointer;
    position: absolute;
    right: 1.4rem;
    top: 3.25rem;
}

.admin-bar .search-popup-close {
	top: 5.5rem;
}

.search-popup-wrap {
	display: flex;
    height: 100%;
    width: 100%;
    align-items: center;
    max-width: 18.75rem;
    margin: 0 auto;
}

.search-popup-wrap .btn {
	min-width: 7.5rem;
}

.search-popup-wrap form {
	width: 100%;
}

.search-popup-wrap input {
	padding: 0 2rem .5rem 0;
    background-color: transparent;
    border-width: 0 0 0.0625rem 0;
}

.search-popup-wrap input:focus {
	box-shadow: none;
}

/* Resources Post Type */
.resource-card .resource-icon {
	width: 30px;
	height: 20px;
	display: block;
}
.resource-card .resource-icon::before {
	content: '';
	width: 100%;
	height: 100%;
	display: block;
	background-image: url('img/icons.png');
	background-repeat: no-repeat;
	background-position-y: center;
}
.resource-card .resource-icon.icon-video::before {
	background-position-x: 0px;
}
.resource-card .resource-icon.icon-article::before {
	background-position-x: -28px;
}
.resource-card .resource-icon.icon-podcast::before {
	background-position-x: -55px;
}
.resource-card .resource-icon.icon-worksheet::before {
	background-position-x: -83px;
}
.resource-card .read-more-link,
.resource-card .read-more-link:hover {
	color: #024a79;
}
.resource-card .read-more-link:hover {
	text-decoration: underline;
}
.resource-card .card-footer {
	display: flex;
}
.resource-card .footer-text {
	width: 100%;
}
.resource-card .resource-icon {
	align-self: flex-end;
}
.resource-card-link {
	text-decoration: none;
}

/* Sidebar Related Resource Card */
.related-resource-link,
.related-resource-link:hover {
	text-decoration: none;
	color: inherit;
}
.sidebar-related-resource-card {
	border-bottom: 4px solid #024A79;
	border-radius: 0;
	background-color: #F5F5F5;
}
.sidebar-related-resource-card .card-body {
	display: flex;
}
.sidebar-related-resource-card .card-featured-img {
	width: 30%;
	margin-right: 1.25rem;
}
.sidebar-related-resource-card .card-content {
	width: 70%;
}
.sidebar-related-resource-card .content-title,
.sidebar-related-resource-card .content-description,
.sidebar-related-resource-card .read-more-link {
	display: block;
}
.sidebar-related-resource-card .content-title {
	font-size: 16px;
	line-height: 25px;
	font-weight: bold;
}
.sidebar-related-resource-card .content-description {
	font-size: 14px;
	line-height: 16px;
}
.sidebar-related-resource-card .read-more-link {
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	text-decoration: underline;
}
.sidebar-related-resource-card:hover {
	background-color: #024A79;
}
.sidebar-related-resource-card:hover .content-title,
.sidebar-related-resource-card:hover .read-more-link {
	color: #FFFFFF !important;
}
.sidebar-related-resource-card:hover .content-description {
	color: #C2E7FF;
}

/* Medium devices (tablets, 768px and up) */
@media screen and (min-width: 48em) {
	/* Recent List */
	.recent-body {
		margin-top: 2.5rem;
	}

	/* Panel stat card */
	.card-stat {
		padding: 0;
	}

	.card-stat-wrap {
		padding-top: 0;
		padding-bottom: 0;
	}

	.card-stat-num,
	.card-stat-description {
		flex: 0 0 100%;
		max-width: 100%;
	}

	.card-stat-num {
		line-height: 3.75rem;
	}

	.card-stat-description {
		margin-top: 1.5rem;
	}

	/* Panel stat recipe */
	.panel-stat .card-stat {
		padding-top: 0;
		padding-bottom: 0;
	}

	.panel-stat .card-stat .card-stat-wrap:after {
		width: 0.0625rem;
		height: 100%;
		right: -1rem;
		left: unset;
		top: 0;
		bottom: unset;
	}

	.panel-stat-title {
		margin-bottom: 4rem;
	}

	.panel-stat .panel-stat-wrap {
		padding-bottom: 3rem;
	}

	/* Our People Card */
	.peopleModal .modal-dialog.center {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		margin: 0;
	}

	/* Sidebar Widget */
	.sidebar-card-widget,
	.sidebar-primary > section {
		width: calc( 50% - 1rem );
	}

	.modal-body .people-content {
		padding: 0 2rem 0 0;
	}
}

/* Large devices (large desktops, 992px and up) */
@media ( min-width: 62rem ) {
	.sidebar-card-widget,
	.sidebar-primary > section {
		width: 100%;
	}
}

/* Extra large devices (large desktops, 1200px and up) */
@media ( min-width: 75rem ) { 
	.hero-content-wrap > div {
		width: 50%;
	}
	.hero-cta-content {
		padding: 2rem 3rem;
	}
	.hero-cta .gform_wrapper h3.gform_title {
		margin-top: 1rem;
		font-size: 2.1875rem;
	}
}

/* Large devices (desktops, less than 1200px) */
@media ( max-width: 74.99875rem ) {

	.hero-cta-close {
		display: block;
	}
	.hero-cta {
		position: fixed;
	    right: 0;
	    bottom: 0;
	    width: 100%;
	    z-index: 99;
	    opacity: 0;
	    transition: all ease-in-out 0.2s;
	}
	.hero-cta.hero-cta-fixed{
		opacity: 1;
	}
	.hero-cta.open {
		top: 50%;
	    left: 50%;
	    bottom: auto;
	    padding-left: 1rem;
    	padding-right: 1rem;
	    transform: translate(-50%, -50%);
	}
	.hero-cta:not(.open) .gform_body,
	.hero-cta:not(.open) .gform_footer {
		display: none;
	}
	.hero-cta-content {
		overflow: auto;
		max-height: 85vh;
	}
	.hero-cta:not(.open) .hero-cta-content {
		padding-top: 1rem;
    	padding-bottom: 0.5rem;
		border-radius: 0;
    	border-top: 0.5rem solid;
	}

	.wfcg-header-banner-container:after {
		height: 7rem;
	}

}

@media screen and (max-width: 47.94rem) {
	/* Panel stat recipe */
	.panel-stat .col {
		max-width: 100%;
		flex: 0 0 100%;
	}

	.hero-cta {
		left: 0;
		max-width: 100%;
	}
}

/* Large devices (desktops, 768px up to 1199.98px ) */
@media ( min-width: 48rem ) and ( max-width: 74.99875rem ) { 
	.wfcg-header-banner-container:after {
		background-size: 100% 100%;
	}
}